mybutton = CreateFrame("Button","mybutton",UIParent,"UIPanelButtonTemplate") --создание фрейма кнопки
mybutton:SetPoint("CENTER",300,-20) -- позиция кнопки
mybutton:SetWidth(80) -- установка ширины кнопки
mybutton:SetHeight(23) -- установка высоты кнопки
mybutton:SetText("МУЗЫКА!");  -- текст кнопки
mybutton:SetScript("OnMouseDown", function(self,button,...) 
    if (button=="LeftButton") then
       PlaySoundFile("Interface\\AddOns\\music\\music.mp3") -- путь к mp3 файлу
	   UIErrorsFrame:AddMessage("|c00FE560FМ|r|c00FE611Fу|r|c00FE6C2Fз|r|c00FE783Fы|r|c00FE834Fк|r|c00FE8E5Fа|r|c00FE996F |r|c00FEA57Fв|r|c00FEB08Fк|r|c00FEBB9Fл|r|c00FEC6AFю|r|c00FED2BFч|r|c00FEDDCFе|r|c00FEE8DFн|r|c00FEF3EFа|r|c00FFFFFF!|r") -- Оповещяет о том что музыка включена
       end
end);